import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { ViewEventoPage } from './view-evento.page';

describe('ViewEventoPage', () => {
  let component: ViewEventoPage;
  let fixture: ComponentFixture<ViewEventoPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ViewEventoPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(ViewEventoPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
